Bug 15746 - summary/description is wrong
summary/description is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-08 13:35 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 05:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-08-08 13:35:55 EDT
The summary/description for bash(-2.04) says that it is bash 1.14, and that
bash 2.04 is in the bash2 package.
Comment 1 Bernhard Rosenkraenzer 2000-08-08 13:38:41 EDT
This is fixed in 2.04-8.
Comment 2 Neil Darlow 2000-08-15 02:48:00 EDT
This bug still persists with package bash-2.04-10. Reopened.
Comment 3 Tim Waugh 2000-08-15 05:20:05 EDT
Looks fine to me, with the exception that I don't see the bash1 package that the
description mentions.

Note You need to log in before you can comment on or make changes to this bug.